Куда я должна сообщить об ошибке и применить исправление?

Я обнаружил ошибку в xsane и имеют четыре линии исправление для него. Я немного запуталась, где я должен пойти, чтобы это исправить включили... я должен подать отчет об ошибке в Ubuntu, в Debian, как xsane, или все три?

+999
Ahmad Pirzada 26 окт. 2011 г., 2:26:27
30 ответов

Я просто установил Ubuntu 13.04 в семье машина, и я столкнулся с странной проблемой

хотя мой пароль судо правильно, я не могу запустить любое графическое приложение (т. е. она работает (как root)) как корневая система не будет кроме моего пароля. Могу ли я использовать терминал, чтобы открыть приложение с графическим интерфейсом, однако, эта машина для моей семьи и я не хочу их пропустить систему, играя с терминала,

Я искал некоторое время в интернете, пытаясь найти решение, но я не мог,

чтобы покрыть основы, ниже мой файл /etc/group и /etc/soduers

Я являюсь членом судо группы и группы адм

Я добавил свое имя в качестве члена корневую группу, но у меня не работает, все равно система не будет, кроме моего пароля в любом приложении графический интерфейс

Я в свой пароль три раза, то система будет Клам я использовал неправильный пароль

файл /etc/soduers

#
 # Этот файл должен быть отредактирован с помощью команды visudo 'как корень.
#
 # Пожалуйста, рассмотрите возможность добавления местного содержания в /etc/пользователям использовать sudo?.D/ вместо
 # напрямую изменять этот файл.
#
 # Обратитесь к странице подробности о том, как написать файлами sudoers.
#
 По умолчанию env_reset
 По умолчанию mail_badpass
 По умолчанию secure_path="/usr/местные/sbin:/usr/местные/Бен: выполнить/sbin:/usr/Бен: файл/sbin:/бин"

 Спецификация # хост псевдоним 

 Спецификация пользователь № псевдонима 

 Спецификация # псевдоним Cmnd 

 Спецификация привилегий пользователя # 
 корень всех=(все:) все

 Группа # группы администратор может получить привилегии суперпользователя 

%админ все=(все) 

# Разрешить членам группу sudo, чтобы выполнить любую команду
%судо все=(все:) все

# Смотри пользователям использовать sudo? (5) для получения дополнительной информации о "#включить" директивы:

#includedir /и т. д./пользователям использовать sudo?.д

/и т. д./группы

корень:х:0:
демон:х:1:
Бен:х:2:
Сыс:х:3:
адм:х:4:Убунту
телетайп:х:5:
диск:х:6:
ЛП:х:7:
адрес:х:8:
новости:х:9:
по UUCP:х:10:
человек:х:12:
прокси:х:13:
kmem:х:15:
исходящее:х:20:Убунту
факс:х:21:
голос:Х:22:
компакт-диск:х:24:Убунту
дискеты:х:25:Убунту
лента:х:26:
судо:х:27:Убунту
аудио:х:29:пульс
дип:х:30:Убунту
ВСП-данных:X:33:
резервное копирование:х:34:
оператор:Х:37:
список:х:38:
ИРЦ:х:39:
КГД:х:40:
мошки:Х:41:
тень:х:42:
через utmp:х:43:
видео:Х:44:
протокол SASL:х:45:
plugdev:х:46:Убунту
персонал:х:50:
игры:х:60:
пользователей:х:100:
nogroup параметры:x:65534:
аргументов:Х:101:
кронтаб:Х:102:
системный журнал:х:103:
предохранитель:х:104:
messagebus:х:105:
система-autoipd:х:106:
протокол SSL-сертификата:х:107:
ваш любимый редактор для редактирования:х:108:Убунту
netdev:х:109:
упси:х:110:
как mlocate:х:111:
СШ:х:112:
utempter:х:113:
rtkit:х:114:
по Bluetooth:х:115:
перевод:х:116:
nopasswdlogin:х:117:
система:х:118:
сканер:х:119:
colord:х:120:
пульс:х:121:
импульс-к:х:122:
санэд:х:123:
Убунту:х:1000:
sambashare:х:124:Убунту
vboxusers:X в:125:Убунту

Я надеюсь, что кто-то может помочь

спасибо

+939
ChristCB 03 февр. '09 в 4:24

Мне не хватает верхней и нижней панели в Нэтти. Погуглите для этого самым распространенным разрешением является:

в@вездесущий ~ % gconftool-2 --выключение
в@вездесущий ~ % РМ -РФ ~/.переименовать/приложения/панель 
в@вездесущий ~ % вводиться гном-панель

Однако, это не помогает мне. Это не принесет верхней и нижней панели.

Есть что-то еще, что я должен пытаться?

Обновление

Никакие модули ЛСБ доступны.
Идентификатор дистрибьютор: Убунту
Описание: В Ubuntu 11.04
Выхода: 11.04
Кодовое имя: Нэтти
+931
Martin Vlk 22 окт. 2019 г., 6:21:21
Другие ответы

Связанные вопросы


Похожие вопросы

Есть НПА, которые можно использовать для более актуальной версии: ППА

Но это все-таки В1.6.12

+914
user3174830 28 апр. 2017 г., 7:59:07

Лунный

Категория: Информация

Индикатор на Python 3, который показывает атрибуты и эфемерид для астрономических объектов, как природных, так и искусственных.

indicator-lunar

судо дополнения кв-репозиторий PPA:thebernmeister/ППА
судо apt-получить обновление
суда apt-получить установку индикатора-лунный
+911
Isura 16 июн. 2013 г., 10:38:54

optipng обязательно стоит посмотреть . Это командной строки, но вы могли бы написать .настольные обработчик для него. Это довольно простой в использовании для дозирования:

optipng -О7 *.ПНГ

Но учтите, это разрушительно. Это приведет к перезаписи файлов. Обычно это нормально, но если вы используете формат fat (Саман фейерверк PNG для примера), вы можете потерять полезные. Вот полный список вариантов:

$ optipng -ч
0.6.4 OptiPNG: расширенный формат PNG оптимизатор.
Авторское Право (C) 2001-2010 Космин Трута.

Синопсис:
 optipng [опции] файлы ...
Файлы:
 Файлы образов типа: ПНГ, bmp, джиф, ПНМ или TIFF
Основные варианты:
 -?, -ч, -помощь показывают это поможет
 -о <уровень> уровень оптимизации (0-7) по умолчанию 2
 -V подробный режим / показать авторские права и информация о версии
Общие параметры:
 -исправлена возможность восстановления после ошибок 
 -силу применять написание нового выходного файла
 -держать резервную копию измененных файлов
 -сохранять сохранять атрибуты файла, если это возможно
 -тихий тихий режим
 -режим имитации моделирования 
 -СНиП вырезать одно изображение из нескольких изображений или файлов анимации 
 -из <файл> записать выходной файл <файл>
 - <dir каталог> записать в файл(ы) в <каталог>
 -журнал <файл> сообщения журнала в файл <file>
 -- стоп переключатель разбора
Параметры оптимизации:
 -Ф <фильтры> фильтры ПНГ Дельта (0-5) по умолчанию 0,5
 -я <тип> png тип интерлейса (0-1) по умолчанию <ввод>
 -zс <уровень> уровень сжатия zlib (1-9) по умолчанию 9
 -уровни ЗМ <> уровни zlib в памяти (1-9) по умолчанию 8
 -ЗС <стратегии> zlib для сжатия стратегий (0-3) по умолчанию 0-3
 -ЗПБ <окно> библиотека zlib размер окна (32к,16к,8К,4К,2К,1к,512,256)
 полная подготовить полный доклад на наследство (может уменьшить скорость).
 -НБ без уменьшения глубины 
 -НЗ нет цвет тип уменьшения 
 -НП без уменьшения палитры 
 -ПХ никаких сокращений
 -НЗ наследство без перекодирования
Детали оптимизации:
 Уровень оптимизации настроек
 -о0 <=> -О1 -ПХ -НЗ
 -О1 <=> [использовать libpng эвристики] (1 испытание)
 -О2 <=> -zc9 -zm8 -zs0 все-3 -ф0,5 (8 испытаний)
 -О3 <=> -zc9 -zm8-9 -zs0 все-3 -ф0,5 (16 исследований)
 -О4 <=> -zc9 -zm8 -zs0 все-3 -ф0-5 (24 испытаний)
 -о5 <=> -zc9 -zm8-9 -zs0 все-3 -ф0-5 (48 исследований)
 -о6 <=> -zc1-9 -zm8 -zs0 все-3 -ф0-5 (120 исследований)
 -О7 <=> -zc1-9 -zm8-9 -zs0 все-3 -ф0-5 (240 испытаний)
 В libpng эвристики
 -О1 <=> -zc9 -zm8 -zs0 все -ф0 (если PLTE присутствует)
 -О1 <=> -zc9 -zm8 -zs1 имеют -Ф5 (если PLTE нет)
 Самый исчерпывающий поиск (не рекомендуется)
 [нет предустановленных] -zc1-9 -zm1-9 -zs0 все-3 -ф0-5 (1080 испытаний)
Примеры:
 файл optipng.ПНГ (скорость по умолчанию)
 файл optipng -о5.ПНГ (умеренно медленный)
 файл optipng -О7.ПНГ (очень медленно)
 optipng -и1-О7 -в-полный -сим-эксперимент.ПНГ

Есть и другие инструменты (pngcrush например) и вы можете обнаружить, что они более полезны, но я никогда не отклонились от optipng, только без излишеств simlpicity.

Существует довольно обширный сжатие перестрелки здесь довольно весело:

+897
greyxray 7 нояб. 2011 г., 2:28:48

Он отлично работает.

Что нужно? Просто следуйте инструкции в SwapFs-3.0 файл.

Также можно найти некоторые полезные вещи , как использовать swap раздела Linux как Windows файл подкачки на Ubuntuforums.org.

Сначала я пытался формата подкачки на NTFS, но оказалось, что Linux потеряли способность распознавать его как собственного, созданного.

Потом я переформатировал его обратно к классической подкачки Linux.

Затем я изменить файл fstab. Был:

Идентификатор UUID=4c6a4... ничего поменять Юз 0 0

Деактивируется, что и вместо нее положить:

в /dev/а sda7 по умолчанию своп своп 0 0

Если я правильно помню, после того, как я загрузился в Windows, он не признал его в качестве сырья или если бы я мог отформатировать его в FAT32.

И все начало работать.

Но появляются проблемы. А именно моя Виста прилагается дополнительное письмо, при этом у последнего было два водителя, но фактически связан с таким же раздела 'е:\' и создана мной 'с:\'.

К счастью, этого было достаточно, чтобы попасть в реестр, чтобы место рекомендуется в *.reg-файл, с SwapFs-3.0'. Оказалось, что дополнительные записи 'е:\' должны быть удалены из реестра.

Сейчас наслаждаюсь Интер-система подкачки без проблем. Взыскано 3,2 ГБ пространства.

Хотелось бы отметить, что использование Linux всего 4 трех месяцев и уметь делать такие сложные операции, таким образом, Вы сможете сделать это без каких-либо огромных усилий.

Перепросмотр:

  1. Можно разделить раздел подкачки Linux с Windows и использовать его в качестве пространства для файлов подкачки Windows.
  2. Это очень легко благодаря SwapFs-3.0.
  3. Не могу сказать, сколько это процессор-тяжелые.
  4. Раздел не распознается "управление командой", как установленный, а также приложений разделов не видел его как установленный.
  5. Исследователь видит его как диск.
  6. На самом деле это может сэкономить много пространства на диске.
+852
Sachin Kainth 23 февр. 2013 г., 3:34:46

Для Ubuntu 12.10 ни один из выше работал, за исключением решения ratzs'. Я рекомендую добавить это в файл /etc/Баш.файл bashrc:

экспорт значение lc_all="en_ZA.В UTF-8"
экспорт языкового="en_ZA.В UTF-8"
+840
Zayd Minty 24 июн. 2017 г., 8:54:54

возможно, вы можете попробовать скрипт на языке Python нашли здесь. Он использует Google перевод API.

Редактировать: похоже, что API-это теперь платная услуга. Может быть, вы можете использовать проявляющаяся от commandlinefu

 перевод(){ команды wget -qо- "http://ajax.googleapis.com/ajax/services/language/translate?v=1.0&q=$1&langpair=$2|${3:-Ан}" | СЭД 'с/.*"translatedText":"\([^"]*\)".*}/\1\н/'; }

Правка 2: попробуйте использовать libtranslate-Бен доступен из репозиториев

пример использования:

 Echo "привет" | перевод-Бен -Ф Ан-л'

и использовать google-переводчик:

 Эхо "что ты делаешь" | перевод-бен -с гугл -Ф Ан-Т FR

и для преобразования кандзи в ромадзи

Эхо: "что ты делаешь" | перевод-бен -с гугл -Ф Ан-Т Дж | с iconv -F в кодировке utf8 -кодировка eucjp Т | kakasi -я и EUC-ж | kakasi -я и EUC-га -ка -я-Эа -ка
+839
Lute Durham 10 мар. 2012 г., 18:23:34

Пожалуй, самый простой инструмент для этого-это через FFmpegили avconv из libav-инструменты пакет. Libav-это форк ffmpeg, что Убунту перешел в течение нескольких лет, пока в Ubuntu 15.04. Это один из бэкендов для многих инструментов уже упоминалось в других ответов.

Смена контейнера без повторного enconding контент не может быть проще:

пакет ffmpeg -I вход.видео -кодек копирования.МР4
  • Он автоматически обнаруживает видео в MP4 преобразования контейнера на основе входных/выходных файлов.

  • -кодек копию трансляция копии, или "ре-мультиплексоры", потоки со входа на выход без перекодирования. Думайте о нем, как копировать и вставлять.

  • По умолчанию поток поведение-выбрать только один поток для каждого типа потока. Например, если входной сигнал имеет двух потоков видео и один аудио поток, то только видео потока с наибольшим размером фрейма будет выбран. Добавить -карте 0 , если вы хотите выбрать все потоки из входных данных.

  • Некоторые контейнеры могут не поддерживать некоторые форматы. Так что проверить, если выбранный контейнер формате, будь то мкВ, МР4 или даже Ави поддерживает все содержимое в файлы (видео, аудио, субтитры, данные и т. д.). Например, МР4 не поддерживает формат subrip субтитры (.сто файлов).

+834
lenivec156 15 февр. 2018 г., 1:55:11

На код раздела своего запуска проектов страница.

+820
inquiries 15 нояб. 2014 г., 0:14:39

Я хочу перейти от использования в основном на OSX с использованием в основном Linux (для все в Unix) и Windows (К сожалению, из-за работы, мне нужно, чтобы быть эффективным использованием Excel/Outlook и различные другие приложения в "родной" среде, вина не сделать) в виртуальных машинах. Теперь, я знаю, что есть различия в раскладку клавиатуры OSX и Linux (ключевые@, ключ и т. д. и т. д.), но Ubuntu и Windows имеют одинаковую раскладку клавиатуры? (Моя цель, чтобы быть в состоянии использовать Ubuntu 90% времени и переключаться в Windows, когда мне нужно.) Если есть какие-то отличия, какие они? И можно ли использовать Linux клавиатура в Windows?

+805
Ethan Zimbelman 23 дек. 2013 г., 18:51:24

Можно ли установить драйвер для LAN сетевых карт драйвер для сетевой карты Atheros AR8132 на Ubuntu 12.04 ЛТС? У меня ошибка как периферийные, не поддержал, когда я нажмите на значок WiFi. Спасибо за вашу помощь!

+682
Ace Caserya 10 сент. 2010 г., 14:10:57

Я хочу, чтобы поток с VLC или flvstreamer и единственный метод, который принимает сайт мне нужен SMTP, а единственная информация, которую сервер выдает мне "по протоколу RTMP://блаблабла" и имя потока. Помогите мне, пожалуйста. Я не знаю, где я должен вставить эти вещи в VLC. Кроме того, не могли бы вы привести примеры того, как использовать flvstreamer?

У меня есть VLC версии 1.1.4

+654
Stan Wolfe 10 авг. 2010 г., 15:08:42

Я использую Firefox 18.0 с Xubuntu в 12.04 на ноутбуке Lenovo Т60.

Мне нравится использовать среднюю кнопку над тачпадом сделать средний клик на ссылке, чтобы открыть эту страницу в новой вкладке. Он работает с мышкой и он работал с моим бывшим ноутбуком, Т41 ноутбук с очень похожими тачпад.

Я могу открыть ссылку в новой вкладке, если я нажмите одновременно левую и правую кнопку, но это не удобно.

Я считаю, что это с команды synclient:

команды synclient -л
Параметры:
 LeftEdge = 1752
 RightEdge = 5192
 TopEdge = 1620
 BottomEdge = 4236
 FingerLow = 25
 FingerHigh = 30
 FingerPress = 256
 MaxTapTime = 180
 MaxTapMove = 221
 MaxDoubleTapTime = 180
 SingleTapTimeout = 180
 Сайт clicktime = 100
 FastTaps = 0
 EmulateMidButtonTime = 75
 EmulateTwoFingerMinZ = 282
 EmulateTwoFingerMinW = 7
 VertScrollDelta = 100
 HorizScrollDelta = 100
 VertEdgeScroll = 1
 HorizEdgeScroll = 1
 CornerCoasting = 0
 VertTwoFingerScroll = 0
 HorizTwoFingerScroll = 0
 MinSpeed = 1
 С MaxSpeed = 1.75
 AccelFactor = 0.0398089
 TrackstickSpeed = 40
 EdgeMotionMinZ = 30
 EdgeMotionMaxZ = 160
 EdgeMotionMinSpeed = 1
 EdgeMotionMaxSpeed = 401
 EdgeMotionUseAlways = 0
 TouchpadOff = 0
 LockedDrags = 0
 LockedDragTimeout = 5000
 RTCornerButton = 2
 RBCornerButton = 3
 LTCornerButton = 0
 LBCornerButton = 0
 TapButton1 = 1
 TapButton2 = 3
 TapButton3 = 0
 ClickFinger1 = 1
 ClickFinger2 = 1
 ClickFinger3 = 0
 CircularScrolling = 0
 CircScrollDelta = 0.1
 CircScrollTrigger = 0
 CircularPad = 0
 PalmDetect = 0
 PalmMinWidth = 10
 PalmMinZ = 200
 CoastingSpeed = 20
 CoastingFriction = 50
 PressureMotionMinZ = 30
 PressureMotionMaxZ = 160
 PressureMotionMinFactor = 1
 PressureMotionMaxFactor = 1
 ResolutionDetect = 1
 GrabEventDevice = 1
 TapAndDragGesture = 1
 AreaLeftEdge = 0
 AreaRightEdge = 0
 AreaTopEdge = 0
 AreaBottomEdge = 0
 HorizHysteresis = 25
 VertHysteresis = 25
 Заканчивая клавишной поверхностью ПК = 0

Я думаю, LTRB стоит слева, сверху, справа, снизу - Mt для средн-верхней части отсутствует.

Кстати: средней кнопкой мыши для вставки работает. Мне интересно, как это вписывается вместе.

+591
Marco Bartolini 13 дек. 2016 г., 10:40:04

Пожалуйста, удалите ваш текущий неработающих водителя:

 судо то ndiswrapper -е 8192SU

...или то, что сообщили здесь в качестве водителя:

 то ndiswrapper -л

Затем зайти сюда и скачать Windows RTL8192SU: http://www.realtek.com.tw/downloads/downloadsView.aspx?Langid=2&PNid=48&PFid=48&Level=5&Conn=4&DownTypeID=3&GetDown=false&Downloads=true

Я считаю, что файл называется RTL8192SU_AutoInstallPackage.zip. Перетащите его на рабочем столе. Щелкните правой кнопкой мыши и выберите 'извлечь здесь.' Сейчас делать:

арка

У вас есть 32-битные системы (семейства i686) или 64-битную систему (архитектуру x86_64)? Сейчас делать:

 компакт-диск настольного компьютера/88_91_92SU_Driver

Нажмите клавишу Tab и остаток будут заполнены автоматически. Нажмите Клавишу Enter. Сейчас делать:

 судо то ndiswrapper -Я относится к/net8192su.инф

Если у вас 64-битная система, замена WinX64 для WinXP выше. Сейчас делать:

 судо то ndiswrapper -м
 судо modpprobe то ndiswrapper

Она работает сейчас?

+581
Denver Brent 8 окт. 2019 г., 1:22:35

Так я настройка веб-сервера Lamp основанный на Ubuntu 13.04 рвения. Я установил все необходимое программное обеспечение и запустить apt-получить обновление и обновить.

Когда я запустить PHP информация этом сообщает версия PHP 5.4.9-4ubuntu или что-то подобное. Соответствует ли это релиз 5.4.9 на сайте php.net . Если так, что является лучшим способом для обновления до последней версии 5.4 или 5.5 релиз?

Раньше я пробовал установить из исходников, но это обновление только командной строке PHP. Apache был по-прежнему отчетности одного и того же выхода.

+555
RoseHairTarantula 10 февр. 2013 г., 3:31:46

Синаптические также списки каждый пакет, который приходит с определенным программным обеспечением, в то время как центр программного обеспечения только списки программного обеспечения без дополнительных "технических" и более мелкие.

Я тоже думаю , что U. S. С. Не все программы в связи с принятием причинам (?)

+549
AJN 9 июл. 2015 г., 8:29:12

Эта команда ограничит пользователей от использования способностей ко всему, кроме обновления данных кэша и выполнение безопасного обновления системы.

Рикардо все=(корень) /usr/Бен обновление/способностей, /usr/Бен/способностей безопасного обновления

Аналогичная команда позволит пользователю выполнить полное обновление, но не более:

Рикардо все=(корень) /usr/Бен обновление/способностей, /usr/Бен/способности полного обновления

На профпригодность документации (10.04), безопасный-обновление:

Установлены обновления пакетов в своих последних версиях. Установлен пакеты не будут удалены, если они не используются

В отличие от этого, полное обновление:

Установлено обновление пакетов до их последней версии, удаление или установке пакетов по мере необходимости. Эта команда меньше консервативны, чем сейф-обновление и, следовательно, более вероятно, чтобы выполнить нежелательные действия. Однако, он способен обновлении пакетов, безопасный-обновления не может обновить.

Используйте свое лучшее суждение, для которого пользователь должен быть допущен к выполнению. Если вы не уверены, используйте первое правило, которое допускает только безопасные обновления.

Обратите внимание, что если вы хотите разрешить пользователю устанавливать пакеты (что значительно снижает всякой выгоды для безопасности, но гипотетически), вам нужно включить * после профпригодность команды, т. е.

Рикардо все=(корень) /usr/Бен обновление/способностей, /usr/Бен/способностей безопасного обновления /usr/Бен/способности устанавливать *

В противном случае вы получите сообщение об ошибке, что пользователь Рикардо не позволила выполнить команду /usr/Бен/способности установить <имя_пакета>.

+517
MathuSum Mut 19 окт. 2016 г., 21:02:46

Если бы я была жертвой такого рода проблемы с моей собственный компьютер, я хотел бы начать, пытаясь выяснить, является ли проблема с DSL-модем/маршрутизатор или компьютер. Итак, первое, что я хотел сделать, это перезагрузить модем/роутер, чтобы увидеть, если это просто проблемы с этим оборудованием.

Далее, я хотел войти в систему конфигурации модема/роутера через веб-интерфейс (через проводное подключение), чтобы сбросить пароль только в случае, если я неправильно это. Затем я хотел сбросить пароль беспроводной сети на компьютере, чтобы совпадать с паролем, введенным в конфигурации маршрутизатора. Затем, я отсоедините кабель и включить на компьютерах беспроводной связи и беспроводное подключение к маршрутизатору. Это работает?

Далее, я бы начал подозревать, что, возможно, это проблема с компьютером. Есть другой беспроводной точке доступа, вы можете попробовать подключают? Может, в библиотеке или кафе? Если я не мог бы успешно подключиться к другой беспроводной точке доступа, после этого я реально начинаю подозревать, что беспроводной на компьютере были какие-то проблемы. Может быть драйвер, который не работает должным образом? Может быть, беспроводная карта неисправна?

Наконец, я хотел бы начать расследовать то, что тип беспроводной карта была установлена в компьютер. Это хорошо поддерживается в Ubuntu и других Linux-систем? У других людей проблемы с этим типом беспроводной карты? Если так, я бы серьезно взглянуть на Замена беспроводной карты с одним, что правильно, поддерживаемых Ubuntu, большинство из них.

+507
Aipi 2 мая 2012 г., 15:22:04

Я хочу, чтобы код, некоторые приложения для Ubuntu (нет других платформах), но с GUI-инструментария "официальной" один... в прошлом (гном) GTK+ был мой выбор, но емнип Unity использует Нукс. Я не хочу использовать эти стандартные кнопки и "старый стиль пользовательского интерфейса". На Qt было бы здорово для KDE, но что нового "единства" предложение инструментарий?

зы: язык программирования С/C++ или Python.

+501
user842313 17 мар. 2018 г., 9:04:41

Как мне пройти -logverbose 6 аргументы команды StartX? Это необходимо для представления отчета об ошибке для поддержки NVIDIA.

+490
Charlie Laabs 28 февр. 2016 г., 1:59:23

*~ расширяется оболочкой, прежде чем он получает на свой псевдоним. Фактическое назначение-это:

псевдоним РМ~='найти .имя какого-то файла~~ 1Н.в~ -print0 команды | команды xargs -0 /ОГРН/РМ -Ф'

Я предлагаю использовать функции, а не псевдонимы, это гораздо более мощный и проще в обращении в связи с цитатами.

Пока мы находимся в его, удалить лишнее . (текущий каталог подразумеваются, если никакие параметры не дали) и перестала злоупотреблять размер с -удалить вариант уже существует.

РМ~() { найти -имя '*~' -ЛС-удалить; }

Время -это параметр является необязательным, но при добавлении он покажет вам, какие файлы были удалены.

+289
jvoorhis 23 дек. 2012 г., 3:56:21

Единственный способ я знаю, как сделать это, чтобы установить Ubuntu твик, который можно найти, перейдя на http://ubuntu-tweak.com/ и установка программного обеспечения.

Откройте в Ubuntu настроить и зайти в Гном параметры , а затем снимите флажок Включить общесистемную "Недавние документы" список

+265
anitaallen 22 авг. 2010 г., 16:20:08

Короткий ответ-да: рабочего стола LXDE легче-вес среды, Lubuntu использует более легкие эквиваленты некоторые программы (диспетчер файлов и т. д.), отсутствие 3D-эффектов означает, что нет необходимости для Compiz или другие работы менеджера - все это приводит к снижению использования памяти.

Низкое использование памяти означает, что есть больше места для ваших программ, для запуска, значит, что они будут загружаться быстрее и во многих случаях будет работать быстрее.

Кроме того, больше свободной памяти, значит больше пространства для дискового кэша, поэтому некоторые файловые операции могут тоже улучшить.

Районы, где вы вряд ли заметите какие-либо улучшения:

  • чисто ресурсоемкие задачи, использовать мало оперативной памяти
  • скорость подключения к сети

Я определенно рекомендовал бы с Lubuntu или другой легкий дистрибутив на компьютер с <=1 ГБ оперативной памяти (на самом деле, <=2 Гб).

+263
Constantin Berhard 30 янв. 2016 г., 22:17:15

Это не ответ, Я тебя люблю, но ты мог бы попробовать LiveCD с 10.10. По ссылкам ниже показать свой чипсет вообще поддерживает, но я не вижу сертифицированных вашу модель ноутбука. Компания Google сообщает, что многие находятся в вашей же лодке. Я посмотрю, что еще я могу найти завтра, или может быть, кто-то будет бить меня в ответ.

http://www.ubuntu.com/certification/catalog/model/pci:3B56:8086-AUDIO

http://www.ubuntu.com/certification/catalog/search?form.search_text=Intel+Corporation+5+Series%2F3400+Series+&search=Search

+244
cigam 6 апр. 2014 г., 14:00:01

Вы бы лучше с создания "изолированной" для Ubuntu 9.10, и компиляции в том, что из chroot.

Там довольно подробно об этом в моем ответе на строительство нескольких пакетов для развертывания на разных Убунту версий, но основная процедура:

  • Использовать МК-sbuild, который ... имя=мой-кармические-чтение кармических создать новый такой раздел для Ubuntu 9.10 (кодовое имя 9.10-это "кармические")
  • Использовать chroot-окружение -с моей-кармические-chroot для того, чтобы ввести новый такой раздел, и делать свои компиляции

Если вы компилируете в Ubuntu пакеты, sbuild, который средство можно использовать для автоматизации этого.

Обратите внимание, что это не использовать ядра в 9,10, только пользовательских компонентов (включая libc и библиотеки времени выполнения c). Вы по-прежнему будете бегать ядра 12.04. Однако, вы конкретно нужны ядра 9.10?

Если вы действительно нуждаетесь в 9.10 ядра, вы можете использовать Вирт-менеджера для установки 9.10 виртуальную машину на вашем 12.04 установить. Затем вы можете войти в это, как будто это реальные 9.10 машину.

+181
rahenri 12 мар. 2018 г., 10:27:18

Домашняя страница http://www.alientrap.org/games/nexuiz

+159
Diana Cyrus 13 апр. 2016 г., 18:33:58

У меня есть Linux коробка с корневой доступ. Я библиотеки Django установлен, как несжатый питона яйцо. Теперь я хочу установить этот патч.

Как я могу сделать это?

+153
Omaatla Omogolo Omosa 16 авг. 2012 г., 7:30:40

Вопрос ваш профессор был, вероятно, намекая на то, что размеры различных типов в C зависит от платформы. Например, вы сможете хранить гораздо большие числа в длинные переменные, если они составляются для архитектуры x86-64 системы Linux, по сравнению с при компиляции для архитектур i386 и Linux. Для корректного программ это не проблема, но если у вас есть программа, которая, например, используется тип int и долго взаимозаменяемо, это может прекрасно работать на платформах i386 , но не при запуске на 64-разрядных системах.

В отличие от Java использует тот же размер для основных типов на всех платформах, поэтому избегает этого класса проблемы переносимости.

Если обе ваши разработки системы и удаленные системы с архитектурой x86-64 Linux, то вы не должны столкнуться с любым из этих видов различия. Вы не должны иметь никаких проблем написания и отладки программ на местном уровне.

Имея это в виду, если вы не понятно как ваша программа ведет себя на удаленной системе, стоило бы во время тестирования готовой программы на удаленной системе.

+147
sloy sloy8 2 июл. 2012 г., 18:50:08

Я заметил, что такого рода иконы размытие происходит, когда приложение открывает диалог или какое-либо окно, то.

Вы можете попробовать сделать 192x192 и 256x256 версии в Gimp, нажав изображение>масштаб, он может помочь.

Это может звучать немного странно, но попробуйте удалить все размер значков для что приложение только для масштабируемых один. Я сделал целый набор иконок с только масштабируемые иконки (в формате PNG). Они отлично выглядят нормального размера и очень большие, но когда очень маленькими (16х16) они не понятны.

Я хотела оставить это в качестве комментария, потому что я не 100% уверен в этом, но это было бы слишком долго. Но если он работает, то круто :)

+27
Samozvanka25 26 окт. 2014 г., 0:32:21

Показать вопросы с тегом